/*--- Bosch fonts -------------------------------------------------------------*/
/*@font-face {
  font-family: 'Bosch Sans';
  src: url('../../Customizing/fonts/BoschSans-Light.eot');
}*/
/*--- Bosch fonts -------------------------------------------------------------*/

/**********************************************************************
	BEG-eigene CSS-Styles von Arithnea entwickelt
	Integriert von SWT - Christoph Rümenapp
**********************************************************************/

/**
 * Stylesheet Override
 * Author: Jinjin Li jinjin.li@arithnea.de
 * Date:20.05.2015
 */


/*
body background
*/

@font-face {
	font-family: 'Bosch Sans';
	src: url('../../Customizing/fonts/bosch-sans/BoschSans-Light.eot');
	src: url('../../Customizing/fonts/bosch-sans/BoschSans-Light.eot?#iefix') format('embedded-opentype'), url('../../Customizing/fonts/bosch-sans/BoschSans-Light.woff') format('woff'), url('../../Customizing/fonts/bosch-sans/BoschSans-Light.ttf') format('truetype'), url('../../Customizing/fonts/bosch-sans/BoschSans-Light.svg#BoschSans-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Bosch Sans';
	src: url('../../Customizing/fonts/bosch-sans/BoschSans-LightItalic.eot');
	src: url('../../Customizing/fonts/bosch-sans/BoschSans-LightItalic.eot?#iefix') format('embedded-opentype'), url('../../Customizing/fonts/bosch-sans/BoschSans-LightItalic.woff') format('woff'), url('../../Customizing/fonts/bosch-sans/BoschSans-LightItalic.ttf') format('truetype'), url('../../Customizing/fonts/bosch-sans/BoschSans-LightItalic.svg#BoschSans-LightItalic') format('svg');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Bosch Sans';
	src: url('../../Customizing/fonts/bosch-sans/BoschSans-Regular.eot');
	src: url('../../Customizing/fonts/bosch-sans/BoschSans-Regular.eot?#iefix') format('embedded-opentype'), url('../../Customizing/fonts/bosch-sans/BoschSans-Regular.woff') format('woff'), url('../../Customizing/fonts/bosch-sans/BoschSans-Regular.ttf') format('truetype'), url('../../Customizing/fonts/bosch-sans/BoschSans-Regular.svg#BoschSans-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Bosch Sans';
	src: url('../../Customizing/fonts/bosch-sans/BoschSans-RegularItalic.eot');
	src: url('../../Customizing/fonts/bosch-sans/BoschSans-RegularItalic.eot?#iefix') format('embedded-opentype'), url('../../Customizing/fonts/bosch-sans/BoschSans-RegularItalic.woff') format('woff'), url('../../Customizing/fonts/bosch-sans/BoschSans-RegularItalic.ttf') format('truetype'), url('../../Customizing/fonts/bosch-sans/BoschSans-RegularItalic.svg#BoschSans-RegularItalic') format('svg');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'Bosch Sans';
	src: url('../../Customizing/fonts/bosch-sans/BoschSans-Medium.eot');
	src: url('../../Customizing/fonts/bosch-sans/BoschSans-Medium.eot?#iefix') format('embedded-opentype'), url('../../Customizing/fonts/bosch-sans/BoschSans-Medium.woff') format('woff'), url('../../Customizing/fonts/bosch-sans/BoschSans-Medium.ttf') format('truetype'), url('../../Customizing/fonts/bosch-sans/BoschSans-Medium.svg#BoschSans-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Bosch Sans';
	src: url('../../Customizing/fonts/bosch-sans/BoschSans-MediumItalic.eot');
	src: url('../../Customizing/fonts/bosch-sans/BoschSans-MediumItalic.eot?#iefix') format('embedded-opentype'), url('../../Customizing/fonts/bosch-sans/BoschSans-MediumItalic.woff') format('woff'), url('../../Customizing/fonts/bosch-sans/BoschSans-MediumItalic.ttf') format('truetype'), url('../../Customizing/fonts/bosch-sans/BoschSans-MediumItalic.svg#BoschSans-MediumItalic') format('svg');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Bosch Sans';
	src: url('../../Customizing/fonts/bosch-sans/BoschSans-Bold.eot');
	src: url('../../Customizing/fonts/bosch-sans/BoschSans-Bold.eot?#iefix') format('embedded-opentype'), url('../../Customizing/fonts/bosch-sans/BoschSans-Bold.woff') format('woff'), url('../../Customizing/fonts/bosch-sans/BoschSans-Bold.ttf') format('truetype'), url('../../Customizing/fonts/bosch-sans/BoschSans-Bold.svg#BoschSans-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Bosch Sans';
	src: url('../../Customizing/fonts/bosch-sans/BoschSans-BoldItalic.eot');
	src: url('../../Customizing/fonts/bosch-sans/BoschSans-BoldItalic.eot?#iefix') format('embedded-opentype'), url('../../Customizing/fonts/bosch-sans/BoschSans-BoldItalic.woff') format('woff'), url('../../Customizing/fonts/bosch-sans/BoschSans-BoldItalic.ttf') format('truetype'), url('../../Customizing/fonts/bosch-sans/BoschSans-BoldItalic.svg#BoschSans-BoldItalic') format('svg');
	font-weight: 700;
	font-style: italic;
}

@font-face {
	font-family: 'Bosch Sans';
	src: url('../../Customizing/fonts/bosch-sans/BoschSans-Black.eot');
	src: url('../../Customizing/fonts/bosch-sans/BoschSans-Black.eot?#iefix') format('embedded-opentype'), url('../../Customizing/fonts/bosch-sans/BoschSans-Black.woff') format('woff'), url('../../Customizing/fonts/bosch-sans/BoschSans-Black.ttf') format('truetype'), url('../../Customizing/fonts/bosch-sans/BoschSans-Black.svg#BoschSans-Black') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Bosch Sans';
	src: url('../../Customizing/fonts/bosch-sans/BoschSans-BlackItalic.eot');
	src: url('../../Customizing/fonts/bosch-sans/BoschSans-BlackItalic.eot?#iefix') format('embedded-opentype'), url('../../Customizing/fonts/bosch-sans/BoschSans-BlackItalic.woff') format('woff'), url('../../Customizing/fonts/bosch-sans/BoschSans-BlackItalic.ttf') format('truetype'), url('../../Customizing/fonts/bosch-sans/BoschSans-BlackItalic.svg#BoschSans-BlackItalic') format('svg');
	font-weight: 900;
	font-style: italic;
}


@font-face {
	font-family: 'Bosch-TT-2016-11-21';
	src: url('../../Customizing/fonts/Bosch-TT-2016-11-21/Bosch-TT-2016-11-21.eot?60ncvu');
	src: url('../../Customizing/fonts/Bosch-TT-2016-11-21/Bosch-TT-2016-11-21.eot?60ncvu#iefix') format('embedded-opentype'),
	     url('../../Customizing/fonts/Bosch-TT-2016-11-21/Bosch-TT-2016-11-21.ttf?60ncvu') format('truetype'),
	     url('../../Customizing/fonts/Bosch-TT-2016-11-21/Bosch-TT-2016-11-21.woff?60ncvu') format('woff'),
	     url('../../Customizing/fonts/Bosch-TT-2016-11-21/Bosch-TT-2016-11-21.svg?60ncvu#Bosch-TT-2016-11-21') format('svg');
	font-weight: normal;
	font-style: normal;
}



html.master{
    background: white !important;
	
}

.page form {
	padding: 0px 25px 25px 25px;
	overflow: hidden;
}

/*
header
*/

.bosch-popup-box > *.header > *,.bosch-dropdownlinkmenu > *.header:hover > *, .bosch-popup-box > *.header:hover > *{
    color: #808285;
}

div.banner-top{
	left: 0% !important;
	right:0% !important;
	display:block;
	border: none;
	top: 0px;
	height: 17px !important;
	padding: 0px;
	background-image: url("images/boschbanner_bunt.jpg");
	background-size: 100%; 
}
/*
footer
*/

.page form #divFooter hr{
    border-top: 1px solid #C3C3C4;
	display: none;
}

#divFooter a {
	color:#222;
	cursor: default;
	font-family: "Bosch Sans";
	margin-left: -22px !important;
	margin-right: -10px;
}

.footer-item :hover{
	border-bottom: 1px solid;
}

#copyright{
	font-weight: 700 !important;
	margin-left:-15px !important;
	position:absolute;
	line-height: 1.7;
	border: none !important;
}

.page form #divFooter span.first-item.footer-item a{
	font-weight: 700;
	border: none !important;
	cursor: default;
	margin-left: -10px !important;
}



.page form #divFooter span{
	margin: 0 15px 0 15px; 
	color:#222;
}


.page form #divFooter{
    background-color: transparent;
	height: 34px;
    width: 100%;
	background-image: none;
	border: none !important;
}	

#divFooterBanner{
	margin-top:35px; /*24*/
	height: 17px;
	left: 0%;
	right: 0%;
	background-image: url("images/boschbanner_bunt.jpg");
	background-size:100%;
	position:absolute;
	margin-left: -25px;
	
}

.page form #divFooter span.footer_arrow{
    background-position: 0;
}


/*arrow img bottom right*/
.page form #divFooter span.footer_arrow{
    background-image: url("../../Customizing/images/arrowTop_grey.png");
	background-size:90% 100%;
	width:45px;
	height: 20px;
	margin-right: 0px;
	margin-bottom: 5px;
}

.page form #divFooter span.footer_arrow:hover{
	background-image: url("../../Customizing/images/arrowTop_black.png");
	background-size:90% 100%;
	width:45px;
	margin-right: 0px;
	margin-bottom: 5px;
	border-bottom: none !important;
}

.footer_arrow footer-item first-item{
	font-size: 21px !important;
}

span.footer_arrow a{
	width: 50px;
	height: 30px;
	cursor: pointer !important;
}

body{
	font-family: "Bosch Sans",Helvetica,Arial,sans-serif !important;
}
/*
Navigation
*/

div.RadTabStrip_Navi, div.RadTabStrip_Navi .rtsLevel1{
	height:50px;
	margin-left: 8px;
}


rtsLI:hover{
	background-color:black !important;
	}



div.RadTabStrip_Navi .rtsLevel1 .rtsSelected, div.RadTabStrip_Navi .rtsLevel1 .rtsLink:hover,div.RadTabStrip_SubNavi .rtsLevel1 .rtsSelected, div.RadTabStrip_SubNavi .rtsLevel1 .rtsLink:hover{
    border: none;
    background-position: 100% 0;
    margin-top: 6px !important;
	background-color: transparent !important;
	
}
div.RadTabStrip_SubNavi .rtsLevel1{
	height: 52px;
}
div.RadTabStrip_Navi .rtsLevel1 .rtsSelected .rtsTxt, div.RadTabStrip_Navi .rtsLevel1 .rtsLink:hover .rtsTxt{
    padding: 7px 5px 4px 5px !important;
	

}
div.RadTabStrip_SubNavi .rtsLevel1 .rtsSelected .rtsTxt, div.RadTabStrip_SubNavi .rtsLevel1 .rtsLink:hover .rtsTxt,div.RadTabStrip_SubNavi .rtsLevel1 .rtsTxt{
	padding: 5px 5px 8px 5px !important;
}
.RadTabStrip_SubNavi{
	background-image: none !important;
	border-bottom: 1px solid lightgrey;
	height: 45px !important;
	padding-bottom: 5px !important;
}
.RadTabStrip_SubNavi .rtsTxt, div.RadTabStrip_SubNavi .rtsLevel1 .rtsTxt, div.RadTabStrip_SubNavi .rtsTxt{
	color: #000 !important;
	font-weight: 300;
	font-size: 1rem;
	margin-top: 1px;
	
}
div.RadTabStrip_SubNavi .rtsLevel1 .rtsLink:hover .rtsTxt, div.RadTabStrip_SubNavi .rtsLevel1 .rtsSelected .rtsTxt{
	color: #008ecf !important;
	font-weight: 300;
	border-bottom: 4px solid;
	margin-top: 1px;
}
div.RadTabStrip_SubNavi .rtsLevel1 .rtsLink:hover .rtsTxt, div.RadTabStrip_SubNavi .rtsLevel1 .rtsSelected .rtsTxt, div.RadTabStrip_SubNavi .rtsLevel1 .rtsSelected .rtsClicked .rtsTxt{
	color: #008ecf !important;
	font-weight: 300;
	border-bottom: 4px solid;
	margin-top: 1px;
}
.RadTabStrip_Navi .rtsLink,div.RadTabStrip_SubNavi .rtsLink{
    border: none;
    background-position: 100% 0;
    background-image: none;
    background-repeat: no-repeat!important;
}

div.RadTabStrip_Navi .rtsLevel1 .rtsUL{
    background-image: none;
}

div.RadTabStrip_Navi .rtsLevel1 .rtsTxt{
	color: #222222 !important; 
	font-size:16px;	
	display:inline;
	padding-bottom:9px !important;
	font-weight: 300 !important;
	font-family: "Bosch Sans" !important;
	font-size: 1.12rem;
	line-height: 1.3333;
}

div.RadTabStrip_Navi .rtsLevel1 .rtsLink:hover .rtsTxt,div.RadTabStrip_Navi .rtsLevel1 .rtsSelected .rtsTxt{
	color: rgb(0, 142, 207) !important;
	border-bottom: 4px solid !important;
	padding-bottom:14px !important;
	font-weight: 300 !important;
	font-family: "Bosch Sans";
	font-size: 1.12rem;
	line-height: 1.3333;
}
.RadTabStrip .rtsLI{
	height: 50px;
}
.RadTabStrip .rtsLI::after, .RadTabStripVertical .rtsLI::after{
	height:12px !important;
	width: 50%;
	margin-left: 25%;
	z-index: 10000;
	
	/*border-bottom: 3px solid rgb(0, 142, 207);*/
}

.RadTabStrip .rtsLink, .RadTabStripVertical .rtsLink {
	padding-right: 2px;
	border-right:none !important;
	font-weight: 300 !important;
	font-family: "Bosch Sans";
	font-size: 1.12rem;
	line-height: 1.3333;
}

.iframe.IFrameItemDetails iframe{
	border: none!important;
}

.header label{
	display:none;
}

/*
Search
*/

.RadTabStrip_Navi{
	background-image:none;	
}


#divHeaderWrapper{
	width: 100%;
	height: 500px;
}

.UserIcon{
	background-image: url(../../Customizing/images/UserIcon_grey.png);
	background-repeat: no-repeat;
	background-color:white;
	background-size: 22px 22px;
	border: none;
	width: 26px;
	height: 26px;
	float: right;
}

.UserIcon:hover{
	cursor:pointer;
	background-image: url(../../Customizing/images/UserIcon.png);
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.page form #divHeaderWrapper #divQuicksearch{
    top: 109px !important;
    /*z-index: 10;*/
	width: 245px;
	height: 30px;
	background-color:white;
	border: none;
	border-bottom: 1px solid #ddd;
	margin-right: 5px;
	transition: width .7s cubic-bezier(.32, 0, .32, 1) 0s;
	position: absolute;
}

.divQuickSearchW {
	width: 985px !important;
	padding-bottom: 12px !important;
	/*transition: all .5s ease-in-out;
   -webkit-transition: all .5s ease-in-out;
   -moz-transition: all .5s ease-in-out;*/
   transition: width .7s cubic-bezier(.32, 0, .32, 1) 0s;
   position: relative;
   z-index: 10;
}

.page form #divHeaderWrapper #divQuicksearch > input{
    padding: 1px;
    position: relative;
    left: 2px;
	font-family:Arial; 
	text-align: right;
	width: 200px;
	height: 30px;
	color: #ddd;
	font-size: 16px;
	border:none;
	background: none;
	/*transition: all .25s ease-in-out;
   -webkit-transition: all .25s ease-in-out;
   -moz-transition: all .25s ease-in-out;*/
}

.page form #divHeaderWrapper #divQuicksearch > input:hover{
	cursor: pointer;
}

.page form #divHeaderWrapper #divQuicksearch > div.button{
    margin: 2px 4px 0 0;
    width: 25px;
    height: 25px;
    /*background-image: url(../../Customizing/images/SearchIcon.png);*/
	background-image:url("../../Customizing/images/Bosch-Ic_Search.svg");
    background-repeat: no-repeat;
    cursor: pointer;
	transition: all .25s ease-in-out;
   -webkit-transition: all .25s ease-in-out;
   -moz-transition: all .25s ease-in-out;
}

.page form #divHeaderWrapper #divQuicksearch > div.button:hover{
    /*background-image: url(../../Customizing/images/SearchIcon_hover.png);*/
	background-image:url("../../Customizing/images/Bosch-Ic_Search.svg");
    background-repeat: no-repeat;
	width: 26px;
	height: 26px;
}

.page form #breadcrumb{
	font-size: 0.75rem;
	color: transparent;
	margin-bottom: 50px !important;
	margin-top: -74px !important;
	padding-bottom:15px;
	padding-top:18px;
	border-top: 1px solid lightgrey;
	border-bottom: 1px solid lightgrey !important;
	width:1057px;
	height: 17px;
}

#breadcrumbeAcademy{
	background-color: transparent;
	color: lightgrey;
	padding-left:26px;
	padding-right:5px;
	cursor: default;
	font-size: 0.75rem;
}


#breadcrumbOverlay{
	height: 25px;
	padding-top: 15px;
	padding-bottom: 8px;
	margin-left: 0px;
	z-index:1;
	position:absolute;
	top: 154px;
}

#divCatalogPathPanel a{
	color:#222 !important;
	display: inline !important;
}


#eAcademyOutline{
	background-color: transparent;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	height: 25px;
	padding-top: 15px;
	padding-bottom: 10px;
	left: 0%;
	right: 0%;
	margin-left: 0px;
	/*z-index:1;*/
	position:absolute;
	top: 151px;
	pointer-events: none; /* Click Through! Damit Breadcrumb wieder funktioniert. */
}

#eAcademyNav{
	color:#ddd !important;
}

#topNavText{
	width: 500px;
	position:absolute;
}

#topNavText a {
	color:#222;
}

#arrowImg{
	background-image:url("../../Customizing/images/arrowTop_grey.png");
	display: inline !important;
	background-size: 100%;
	background-repeat:no-repeat;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	width: 16px;
	height: 9px;
	color:transparent;
	background-color: transparent;
	background-position: right;
	top: 19px !important;
	position: absolute;
}

#divCatalogPathPanel > span {
	padding-left: 20px;
}

/*
Side Menu
*/

/*Menu catalog*/
/* removed because Reportspanel wasn't shown in BEG-Design */
/*.jsPanel .header{
    display: none;
}*/
/* Hide Header from divLessonFilterPanel */
#divLessonFilterPanel > table.jsPanel tr.header {
	display:none;
}
#divReportsPanel > table.jsPanel tr.header {
	background-color: #fff;
}

/*Menu text color*/

div.lessonListContainer *, div#divMyProfileCommandsPanel *{
    color: #404245;
}

/*Menu head*/

table.jsPanel tr.header{
    background-color: #fff;
}

table.jsPanel tr.header > td{
    padding: 20px 6px 10px
}

/*Menu border*/
div.lessonListContainer > div.catalogLevel1 td, div#divMyProfileCommandsPanel > div.catalogLevel1 td,table.jsPanel tr.panelContent td div.lessonListContainer div.catalogLevel0 tr > td, table.jsPanel tr.panelContent td div.lessonListContainer div.catalogLevel1 tr > td{
    border: none;
	
}

/*panel background*/
table.jsPanel tr.panelContent{
    background: none;
}

/*active selected menu tab*/
div.lessonListContainer > div.selected *, div#divMyProfileCommandsPanel > div.selected *,.lessonListContainer:hover{
    background-color: #dfdfdf;
    /*border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;*/
}

div.lessonListContainer > div.selected tr td *, div#divMyProfileCommandsPanel > div.selected tr td *,div.lessonListContainer > div.selected:hover tr td *, div#divMyProfileCommandsPanel > div.selected:hover tr td *{
    color: #404245;
}

div.lessonListContainer > div.selected tr td, div#divMyProfileCommandsPanel > div.selected tr td{
    background: none;
    color: #404245;
}

/*hover menu tab background*/
div.lessonListContainer > div:hover, div#divMyProfileCommandsPanel > div{
    background-color: #f1f1f1;
    border-radius: 5px;
}

/*sub-menu background*/
table.jsPanel tr.panelContent td div.lessonListContainer div.catalogLevel3, table.jsPanel tr.panelContent td div.lessonListContainer div.catalogLevel4, table.jsPanel tr.panelContent td div.lessonListContainer div.catalogLevel5, table.jsPanel tr.panelContent td div.lessonListContainer div.catalogLevel6{
    background-color: #fff;
}

/*hover sub-menu background*/
table.jsPanel tr.panelContent td div.lessonListContainer div.catalogLevel3:hover, table.jsPanel tr.panelContent td div.lessonListContainer div.catalogLevel4:hover, table.jsPanel tr.panelContent td div.lessonListContainer div.catalogLevel5:hover, table.jsPanel tr.panelContent td div.lessonListContainer div.catalogLevel6:hover{
    background-color: #f1f1f1;
    border-radius: 5px;
}

/*side menu arrows*/
div.lessonListContainer > div.selected tr td.iconFolder, div#divMyProfileCommandsPanel > div.selected tr td.iconFolder, div.lessonListContainer > div.selected tr td.iconItem, div#divMyProfileCommandsPanel > div.selected tr td.iconItem,div.lessonListContainer > div table tr td.iconFolder, div#divMyProfileCommandsPanel > div table tr td.iconFolder, div.lessonListContainer > div table tr td.iconItem, div#divMyProfileCommandsPanel > div table tr td.iconItem,div.lessonListContainer > div:hover tr td.iconFolder, div#divMyProfileCommandsPanel > div:hover tr td.iconFolder, div.lessonListContainer > div:hover tr td.iconItem, div#divMyProfileCommandsPanel > div:hover tr td.iconItem{
    background-image:url("../../Customizing/images/lnkstylesubnavidefault.png");
    background-position: 7px 6px;
}

div.lessonListContainer > div table tr.open > td.iconFolder, div#divMyProfileCommandsPanel > div table tr.open > td.iconFolder,div.lessonListContainer > div.selected tr.open td.iconFolder, div#divMyProfileCommandsPanel > div.selected tr.open td.iconFolder, div.lessonListContainer > div.selected tr.open td.iconItem, div#divMyProfileCommandsPanel > div.selected tr.open td.iconItem,div.lessonListContainer > div:hover tr.open td.iconFolder, div#divMyProfileCommandsPanel > div:hover tr.open td.iconFolder{
    background-image:url("../../Customizing/images/lnkstylesubnaviselected.png");
    background-position: 6px 9px;
}


/*Sub navi*/

div.RadTabStrip_SubNavi .rtsLevel1 .rtsSelected, div.RadTabStrip_SubNavi .rtsLevel1 .rtsLink:hover{
    height: 24px!important;
}

/*Search Results*/
.searchMask{
    padding-left: 15px;
    background-color: #f1f1f1;
    border: 1px solid #c3c3c4!important;
}

.iframe #divContent > div:first-child{
    padding-left: 15px;
}

table.form{
    background-color: #f1f1f1;
}

input.bosch-formular{
    color: #999999!important;
}


/********************************************
	END BEG-eigene CSS-Styles
*******************************************/


/********************************************
	Customizing für default Bosch
*******************************************/
* {
	font-family: "Bosch Sans";
	font-weight:300;
}

p { text-indent: 0px !important; }

a {
	font-family: "Bosch Sans";
	color: #008ecf;

}

.bosch-formular ul {
	background-color: #f1f1f1;
}

.page form #divHeaderWrapper #divLogo1 {
	/*background-image: url("images/eAcademy.png");*/
	background-image: none;
	background-size: 135px 35px;
	background-color:white;
	background-position: bottom right;
	padding-top:65px;
	float:right;
	margin-right:6px;
	text-align:right;
}

#divLogo1 h1{
	font-family: "Bosch Sans";
	font-weight: 300;
}

#ctl00_plhMainNavi_RadTabMainNaviUser{
	width: 750px !important;
}

#ctl00_plhContentRight_HyperLink2 {
	display: none !important;
}
/*divTop added*/
.page form #divTop {
  height: 17px;
  background-color: #EEE;
  background-image: url("images/boschbanner_bunt.jpg");
  background-size: 1057px;
  position: absolute;
  width: 1057px;
  left: -50px;
}
.page form #divTop #divServiceNav {
  z-index: 1;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 23px;
  margin: 0px;
  margin-left: 18px;
  color: #808285;
  position: relative;
  top: 30px;
  float:right;
  
}
.page form #divTop #divServiceNav *.focus {
  color: #264461;
}
.page form #divTop #divServiceNav > * {
  font-family: "Bosch Sans";
  font-size: 0.75rem;
  color: #808285;
  /*display: inline;*/
  padding-right: 15px;
  border-left:none !important;
  border-right: solid 1px #cfdde7;
  padding-left: 15px !important;
  padding-bottom: 3px;
  padding-top: 2px !important;
  /*float: right;
  position: relative;
  left: 772px;
  top: 30px;*/
  z-index:1000;
  margin-left: 0px;
}
.page form #divTop #divServiceNav > *:hover{
	color: black !important;
}
.page form #divTop #divServiceNav > *:last-child {
	border-right: none !important;
}

.page form #divTop #divServiceNav a{
 color: #808285;
 padding-top: 2px;
}
.page form #divTop #divServiceNav > *:first-child {
  margin-left: 0;
  border-left: none;
  /*border-right: none;*/
  padding-left: 0;
   color: #808285;
  padding-top: 2px;
}
.page form #divTop #divServiceNav > *:first-child:hover {
  color: #264461;
}

.page form #divHeaderWrapper #divLoggedUser{
	float:right;
	margin-top: 218px !important;
	position: absolute;
	top: -54px !important;
	right: 5px !important;
	display: block !important;
	/*z-index: 5;*/
}

.page form #divHeaderWrapper #divLoggedUser label{
	display: none;
}

.page form #divHeaderWrapper #divLoggedUser span{
	display: none;
}


.page form #divTop #divLoggedUser {
  float: right;
  margin-top: 2px;
  margin-right: 5px;
  font: 11px Arial;
  color: #264461;
}
.page form #divTop #divLoggedUser * {
  font: 11px Arial;
  color: #264461;
}

#divLoggedUser{
	background-image:url("../../Customizing/images/UserIcon.png");
	background-size:100%;
	background-repeat: no-repeat;
	width: 26px;
	height: 26px;
	float:right;
	margin-left: 895px;
	transition: all .25s ease-in-out;
   -webkit-transition: all .25s ease-in-out;
   -moz-transition: all .25s ease-in-out;
}

#divLoggedUser:hover{
	background-image:url("../../Customizing/images/UserIcon.png");
	background-size:100%;
	background-repeat: no repeat;
	width: 27px;
	height: 27px;
	cursor: pointer;
}
/*End divTop*/
/*divHeaderWrapper*/



.page form #divHeaderWrapper {
  height: 154px !important;
  margin-bottom: 71px;
  margin-top: 10px;
  position: relative;
}
.page form #divHeaderWrapper #divMainNavi {
  position: absolute;
  bottom: 0px;
  left: -35px;
}
/*End divHeaderWrapper*/

.page form #divTop{
	background-color: #EEE !important;
}
.page form #divTop #divServiceNav > * {
	border-left: 1px solid #C3C3C3;
	font-family: "Bosch Sans" !important;
}
.selected-value{
	color: #555 !important;
}
.selected-value:hover{
	color: black !important;
}
/* Language Selector */
.bosch-dropdownlinkmenu > *.header *, .bosch-popup-box > *.header * {
	color: #808285;
}
.bosch-dropdownlinkmenu > *.header > *.selected-value {
	color: #c3c3c4;
}
.bosch-dropdownlinkmenu > .header > .selected-value, .bosch-popup-box > .header > .selected-value{
	
	cursor: default !important;
}
.bosch-popup-box > .list{
	padding:0!important;
}
.bosch-popup-box > *.list a{
 border-bottom: 0.5px solid lightgrey;
 padding-right: 8px;
 padding-top: 12px !important;
 vertical-align: middle;
 height: 24px;
}
.bosch-popup-box > *.list a:hover {
	background-color: #e1e1e2;
}

.bosch-popup-box{
	width: 156px !important;
	position: absolute !important;
	top: 20px;
	text-align: right;
	padding: 0 !important;
	left: -92px !important;
	border: none !important;
	box-shadow: 1px 1px 7px rgba(0,0,0,0.7);
}

.bosch-popup-box .header .selected-value, .bosch-popup-box .header .arrow{
	display: none;
}


/* --- Login Page -------------------------------------- */
/* LoginPanel in der Höhe an Teaserbild anpassen */
.page.pageLogin #divRight {
	background-color: #f1f1f1;
}
.page.pageLogin #divContentWrapper #divCenter{
	background-color: #f1f1f1;
}
.page.pageLogin #divRight hr {
	border-top: 1px solid #87888a;
}
/* --- Catalog Page -------------------------------------- */
/* Blaue Markierung über komplette Zeile */
#divMyProfileCommandsPanel > div.selected *{
	background-color: #264461;
}
div.lessonListContainer > div.selected tr td.indent, div.lessonListContainer > div.selected tr td.title > span, div#divMyProfileCommandsPanel > div.selected tr td.indent{
    color: #ffffff;
	background-color: transparent !important;
}
div.lessonListContainer > div > tr td.indent {
	background-color:#dfdfdf;
}

/* Hintergrundfarbe Katalog-Header ändern */
table.jsPanel tr.header {
	background-color: #EEE;
}

/* Schriftfarben ändern */
h1,
.page form #divContentWrapper #divCenter #divDescriptionHeader h1,
.page form #divContentWrapper #divCenter #divDescriptionHeader h1 #headerTitleSpacingDiv {
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

h2 {
	font-family: Arial;
}

div.lessonListContainer *{
	color: #000000;
}

div.lessonListContainer > div table tr.open *, div#divMyProfileCommandsPanel > div table tr.open * {
	color: #404245;
}

/* --- Mein Profil -------------------------------------- */
div#divMyProfileCommandsPanel div:first-child.catalogLevel1 tr > td{
	border-top: none;
}
div#divMyProfileCommandsPanel > div {
	background-color: #ffffff;
}
div#divMyProfileCommandsPanel > div:hover {
	background-color: #f1f1f1;
}
/* --- Recover Password -------------------------------------- */
.iframe.IFrameRecoverPassword #divCenter .inputPanel, .iframe.IFrameRecoverPassword #divContent .inputPanel{
	background-color: #f1f1f1;
}
/* --- Standard Table -------------------------------------- */
table.standardTable tr.tr0{
	background-color: #f1f1f1;
}
table.standardTable tr.trFirst, table.standardTable tr th{
	border-bottom: 2px solid #87888a;
	border-top: 2px solid #87888a;
}
table.standardTable tr td {
	border-bottom: 1px solid #87888a;
}
.page.pageAssignmentRequired table.standardTable tr:hover td.infoIcon a.bosch-button.info{
	background-color: #cfdde7;
}
/* --- Input -------------------------------------- */
input[type=text], input[type=password] {
	border: 1px solid #87888a;
}
input.bosch-formular{
	border: 1px solid #87888a !important;
}
.ui-combobox input{
	border: 1px solid #87888a;
}
/* --- Bosch Formular -------------------------------------- */
.bosch-formular div.section hr {
	border-top: 1px solid #87888a;
}
/* --- Breadcrumb -------------------------------------- */
.page form #breadcrumb a{
	color: #295d89;
}
/* --- Wechselndes Logo nach Sprache -------------------------------------- */
.page form #divHeaderWrapper #divLogo2{
  float: left;
  width: 128px;
  height: 63px;
  padding-left: 2px;
  background-image: url(../../Customizing/images/bosch_logo_enus.png);
  background-position: center;
  background-repeat: no-repeat;
  position:absolute;
  margin-top:30px;
}

#divLogo2_GBUS {
  float: right;
  padding-right: 2px;
  width: 128px;
  height: 63px;
  background-image: url(../../Customizing/images/bosch_logo_enus.png);
  background-repeat: no-repeat;
}

#divLogo2_ZHCN {
  float: right;
  padding-right: 2px;
  width: 128px;
  height: 63px;
  background-image: url(../../Customizing/images/bosch_logo_china.png);
  background-repeat: no-repeat;
}
#divLogo2_ESES {
  float: right;
  padding-right: 2px;
  width: 128px;
  height: 63px;
  background-image: url(../../Customizing/images/bosch_logo_eses.png);
  background-repeat: no-repeat;
}
#divLogo2_TRTR {
  float: right;
  padding-right: 2px;
  width: 128px;
  height: 63px;
  background-image: url(../../Customizing/images/bosch_logo_TR.png);
  background-repeat: no-repeat;
}
/* --- Bosch Button  -------------------------------------- */
.bosch-button {
	border-radius: 0px;
	background-image: none;
	background-repeat: no-repeat;
	background-color: #008ecf;
	
}
.bosch-button:hover {
	background-image: none;
	background-color: #33a5d9;
}
.bosch-button.info{
	background-image: url(../../Customizing/images/Bosch-IC-info-i.svg);
	background-color: #fff;
}
.bosch-button.info:hover{
	background-image: url(../../Customizing/images/Bosch-IC-info-i.svg);
	background-color: #cfdde7;
}
/* --- Hide Chat -------------------------------------- */
#linkToChat {
	display: none !important;
}
/* --- Tutoring.aspx -------------------------------------- */
table.jsPanel tr.panelContent td table.command tr > td.icon {
	background-image: url(../../Customizing/images/lnkstylesubnavidefault.png);
	background-position: 5px 7px;
}
table.jsPanel tr.panelContent table.filter td:not(:first-child) > span.ui-combobox > input {
	width: 265px;
}
/* ---  -------------------------------------- */
.page.pageTPlan #divTPlanPanel div.lessonListContainer div .selected *,
.page.pageTPlan #divTPlanPanel div.lessonListContainer div .selected td {
    background-color: #dfdfdf;
    color: #404245;
}

/* --- F2F Klassentab ausblenden --------------------- */
a#tabClass.rtsLink {
    display: none;
}


div[id$="plhMainNavi_RadTabMainNavi"]{
	width: 755px !important;
}
